CVE-2012-2112

2012-08-27T17:55:01
ID CVE-2012-2112
Type cve
Reporter NVD
Modified 2017-08-28T21:31:30

Description

Cross-site scripting (XSS) vulnerability in the Exception Handler in TYPO3 4.4.x before 4.4.15, 4.5.x before 4.5.15, 4.6.x before 4.6.8, and 4.7 allows remote attackers to inject arbitrary web script or HTML via exception messages.